Subject: Re: bug#54004: 29.0.50; [PATCH] Gnus outdated tool bar variables

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 14 Feb 2022 14:44:47 -0800

On 02/14/22 23:39 PM, Lars Ingebrigtsen wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> I can't find anything with a quick bug search...
>
> Me neither.  But I remember vaguely there was some discussion about
> removing the...  retro tool bar stuff, I guess, since switching doesn't
> work.  Or it only works if you switch before starting Gnus.  Or
> something like that.

Oh indeed, you have to restart Gnus. My that's unattractive :)

Anyway, I'll put this patch in and close the bug (thank you Arash!). I'm
not sure the tool-bar switching issue is worth attacking at the moment...